[Bug libgcj/20087] New: gij should support -verbose:jni

tromey at gcc dot gnu dot org gcc-bugzilla@gcc.gnu.org
Sat Feb 19 19:40:00 GMT 2005


We don't support -verbose:jni, but we could.

We could also support -verbose:gc (to some extent),
and, with the BC ABI, could even add a tracing option
to trace all calls.

-- 
           Summary: gij should support -verbose:jni
           Product: gcc
           Version: 4.0.0
            Status: UNCONFIRMED
          Severity: enhancement
          Priority: P2
         Component: libgcj
        AssignedTo: unassigned at gcc dot gnu dot org
        ReportedBy: tromey at gcc dot gnu dot org
                CC: gcc-bugs at gcc dot gnu dot org,java-prs at gcc dot gnu
                    dot org


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=20087



More information about the Java-prs mailing list